.jp-jplayer{ overflow:hidden;}
div.jp-audio {	
	position:relative;	
	height:40px; width:60px; 
	margin:15px 0 0 50px ;line-height:15px; color:#46879c; font-size:12px; 
}


/* @group CONTROLS */

ul.jp-controls {

	margin:0;
	display:block;

}

/* @end */


/* @group volume controls */


a.jp-mute,
a.jp-unmute { 
	width:60px; position:relative;
	height:40px;
	float:left;
	display: inline-block; text-decoration:none; padding-left:0px; color:#46879c;
}

a.jp-mute span,
a.jp-unmute span{ font-size: 18px;}


a.jp-mute,
a.jp-unmute {
	margin-left: 0px;	
}

a.jp-mute { 
	
}
a.jp-mute:hover {  color:#df610d;
	
}
a.jp-unmute {
	
	display: none;
}
a.jp-unmute:hover { color:#df610d;
	
}






/* @end */